WordPress 5.7.2 латает серьезную дыру в безопасности CMS

WordPress 5.7.2 латает серьезную дыру в безопасности CMS

От автора: команда WordPress выпустила техническую версию WordPress, которая нейтрализует серьезную уязвимость в большинстве редакций движка.

Несколько дней назад вышел WordPress 5.7.2. В публикации, размещенной в блоге WP, отмечается, что это внеочередная техническая версия CMS. Она решает серьезную проблему безопасности в WordPress 3.7-5.7.

Речь идет об уязвимости PHP Object Injection, которая позволяет злоумышленникам осуществлять внедрение собственных объектов в процесс обработки данных в библиотеке PHPMailer. Что открывает путь для проведения множества других типов хакерских атак (SQL инъекций и т.д.).

Эксперты по кибербезопасности оценили баг, который нейтрализует новая версия WP, как критическую (9,8 баллов из десяти возможных).

Источник: wordpress.org

JavaScript. Быстрый старт

Изучите основы JavaScript на практическом примере по созданию веб-приложения

Узнать подробнее

Читайте нас в Telegram, VK, Яндекс.Дзен

WordPress-Мастер. Разработка тем для WordPress с нуля

Узнайте, как разрабатывать темы для WordPress

Подробнее

Метки:

Похожие статьи:

Комментарии Вконтакте:

Комментарии Facebook:

Комментирование закрыто.